## i8c 0.0.6

=== requirements.txt ===
# Remember to update setup.py
arpy
pyelftools >= 0.24
