## i8c 0.0.3

=== debian/changelog ===
i8c (0.0.3-3) unstable; urgency=medium

  * Fix help2man invocation.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Sep 2016 16:05:49 +0200

i8c (0.0.3-2) unstable; urgency=medium

  * Build-depend on help2man.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Sep 2016 02:56:26 +0200

i8c (0.0.3-1) unstable; urgency=medium

  * Initial release. Closes: #837901.

 -- Matthias Klose <doko@debian.org>  Wed, 14 Sep 2016 15:04:09 +0200
