=== debian/control ===
Source: i8c
Section: devel
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 help2man,
 libelf-dev,
 python3,
 python3-setuptools,
 python3-nose,
Standards-Version: 3.9.8
Homepage: https://infinitynotes.org/wiki/Infinity

Package: i8c
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
 ${misc:Depends},
 python3-pkg-resources,
 ${python3:Depends},
Description: infinity note compiler
 Infinity is a platform-independent system for executables and shared 
 libraries to export information to software development tools such as 
 debuggers.
 .
 In Infinity, executable and shared library files contain *Infinity 
 notes* in addition to their regular contents. Each Infinity note 
 contains a function encoded in a platform-independent instruction 
 set that note-consuming tools can load and execute.
 .
 This package provides I8C, a compiler for creating object files 
 containing Infinity notes. This package also provides I8X, an 
 execution environment that can be used to create unit tests for 
 compiled notes.
