## i8c 0.0.4

=== debian/changelog ===
i8c (0.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Wed, 26 Oct 2016 10:57:09 +0200
