=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
  help2man,
  libelf-dev,
  python3,
+ python3-arpy,
  python3-setuptools,
  python3-nose,
+ python3-pyelftools,
 Standards-Version: 3.9.8
 Homepage: https://infinitynotes.org/wiki/Infinity
