## i8c 0.0.6

=== debian/changelog ===
i8c (0.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Sep 2017 15:12:23 +0200

i8c (0.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Sun, 20 Aug 2017 21:52:05 +0200
