=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  help2man,
  libelf-dev,
  python3,
+ python3-libi8x,
  python3-arpy,
  python3-setuptools,
  python3-nose,
  python3-pyelftools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://infinitynotes.org/wiki/Infinity
 
 Package: i8c
@@ -19,8 +20,9 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
  ${misc:Depends},
+ ${python3:Depends},
  python3-pkg-resources,
- ${python3:Depends},
+# python3-libi8x,
 Description: infinity note compiler
  Infinity is a platform-independent system for executables and shared 
  libraries to export information to software development tools such as
